Subject: RE: Enbridge Marketing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 12:08:02 -0700 (PDT)

Patrick,
I have the documentation for the name change.  It should be Enbridge Marketing (U.S.) Inc.  I am processing the paperwork and Diane should receive the usual copy from me.

Stephanie

 -----Original Message-----
From: 	Mulvany, Patrick  
Sent:	Wednesday, October 17, 2001 8:58 AM
To:	Panus, Stephanie
Cc:	Anderson, Diane
Subject:	RE: Enbridge Marketing

In TAGG, the name appears as MidCoast Marketing.  But when we generate the confirm, it says Enbridge Marketing.  So with that in mind, should we hold off sending these confirms?

Patrick

 -----Original Message-----
From: 	Panus, Stephanie  
Sent:	Tuesday, October 16, 2001 8:34 AM
To:	Mulvany, Patrick
Cc:	Anderson, Diane
Subject:	RE: Enbridge Marketing

I think that they are changing their name, but I haven't seen the documentation yet.

Stephanie
 -----Original Message-----
From: 	Mulvany, Patrick  
Sent:	Monday, October 15, 2001 4:17 PM
To:	Panus, Stephanie
Cc:	Anderson, Diane
Subject:	Enbridge Marketing

Stephanie,

We have some deals that are generating differently than they appear.  Has MidCoast Marketing changed its name to Enbridge Marketing Inc.?

Thanks,

Patrick